        .IETextFields
        {
            height: 16px !important;
        }
        
           .choosefileIE
        {
            color:white;
            width:83px;
        }
           
        .choosefileIE11
        {
            color:white;
            width:89px; 
        }

	 .osSelect
	 {
	 width: 280px;
	 }	

	 .category
	 {
	 width: 560px;
	 }

	 .textColor
	   {
           color:#269e90
	   }

	.textInputWIdth
	   {
	   width:550px;
	   }	 

	.textAreaInput
	   {
	   width: 550px;resize: None !important;
	   }

        .messages-inline .error .messages-inline-bill
        {
            display:none !important;
        }

        textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
        {
            line-height: 17px !important;
        }
            
        
        .form-required {
            color:red;
         }
        
        .show-border {
             border: 1px solid rgb(185, 74, 72) !important;
         }
         .no-border {
             border: none !important;
         }
         
        .navbar-fixed-top .container{width:980px; height: 81px;}
        .containerSuBi{margin-top:30 !important;}


        .navbar .brand strong{
            font-weight:bold;
            font-size:1.1em
        }
          

            
       .show-error
            {
            display: block !important;
            }
        
       .container{margin-top:10 !important;}
      
         table
            {
            border-spacing:60px;
            }
            
            
         input[type="Text"]
            {
            width: 550px;
            }
            
         textarea
            {
            width: 550px;   
            }

       
      .parent{float:left;}
      .column1{float:left;}
      .column2{float:right;}
      .column1,.column2{width:40%}
      .inputText{width:450px;}
      .errormessage{width:362px;}
      
      .contact-suggestion2
	   {
      padding-bottom: 10px; font-size: 13px; line-height: 18px;
	   }

      .contact-suggestion1
           {
      padding-bottom: 10px; font-size: 13px; line-height: 18px; width:500px; float:left;
	   }

      .contact-suggestion
           {
      padding-bottom: 10px; font-size: 16px; line-height: 20px; 
	   }

      .backgroundColor
	   {
      background:#f3f3f3; height:560px;
	   }

	.position-relative
	{
	position:relative;
	}

	.waitingSearchDiv
	{
	position:absolute; background-color: #645858; opacity:0.85;width:100%; z-index:1000;
	}
	
        .navbar-inner {
            height: 111px;
        }


        .logo
        {
            margin-left:25px;
        }
        
        .btn-no-style {
        }

 	.navbar .brand .logo{
            background:url		('https://developernetwork.secure.force.com/VuforiaDeveloper/resource/1400483494000/Vuforia_Image') no-		repeat 0 0 !important;
            width:500px;
            height:68px;
            position:absolute;
            top:0;
            left:55;
            margin-top:30 !important;
            margin-left: 6px !important;
        }


        .logo
        {
            margin-left:25px;
        }
        
        

        input[type="submit"]
        {
            width: 140px;
        }  
        
	
	.waitingHolder
	{
	top: 74.2px; width: 91px;
	}

	.loadMessage
	{
	margin-top:30px;
	}

	.fontLoadImage
	{
	size:5px; color:#269e90;
		}

	.btn-primary
       {
        width:140px !important;
       }	
 